Sign in to follow this  
Tinsby

Wanted to install v5.5 but....

Recommended Posts

I was mystified as to why it needs an internet connection to do so. The window says it needs to verify license information. It's the free version so what is to be gained by that exercise? I don't remember ever getting any such key or nunber or anything else, of course this is version 4.0.

If I do decide to install the newer version, I assume I need to shut down the version 4.0 during the install. I want all the settings that I am using now in v 4.0 to be saved in the new install, or will I lose them to the new one?

Thank you,

J T

Share this post


Link to post
Share on other sites

I would believe that version 4.0 would need to be removed in order to install 5.5, and your settings would not be retained.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.